<ART ID="1250015" PID="2102" JID="143" BPAGE="1250015-1" EPAGE="1250015-39" PII="S0218301312500152" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDO-COMPLEX GENERAL RELATIVITY:</MTI>
<RTI>Pseudo-Complex General Relativity</RTI>
<STI>SCHWARZSCHILD, REISSNER&#x2013;NORDSTR&#x00D6;M AND KERR SOLUTIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUNTHER</FNM>
<SNM>CASPAR</SNM>
<EAD>gcaspaar@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301312500152AF001"></X-REF>
</AUT>
<AUT>
<FNM>THOMAS</FNM>
<SNM>SCH&#x00D6;NENBACH</SNM>
<EAD>schoenenbach@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301312500152AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500152AF001">Frankfurt Institute for Advanced Studies, Johann Wolfgang Goethe University, Ruth-Moufang-Str. 1, Frankfurt am Main, 60438, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>PETER OTTO</FNM>
<SNM>HESS</SNM>
<EAD>hess@nucleares.unam.mx</EAD>
<X-REF REFID="S0218301312500152AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500152AF002">Instituto de Ciencias Nucleares, UNAM, Circuito Exterior, C.U., A.P. 70-543, 04510 M&#x00E9;xico D.F., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>MIRKO</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<EAD>schaefer@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301312500152AF003"></X-REF>
</AUT>
<AUT>
<FNM>WALTER</FNM>
<SNM>GREINER</SNM>
<EAD>greiner@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301312500152AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500152AF003">Frankfurt Institute for Advanced Studies, Johann Wolfgang Goethe University, Ruth-Moufang-Str. 1, Frankfurt am Main, 60438, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2012</RE>
<AC>1 February 2012</AC> <![CDATA[<PUB>7 March 2012</PUB>]]>
</HIST>
<ABST>
<P>The pseudo-complex General Relativity (pc-GR) is further considered. A new projection method is proposed. It is shown that the pc-GR introduces automatically terms into the system which can be interpreted as dark energy. The modified pseudo-complex Schwarzschild solution is investigated. The dark energy part is treated as a liquid and possible solutions are discussed. As a consequence, the collapse of a large stellar mass into a singularity at <F>r = 0</F> is avoided and no event-horizon is formed. Thus, black holes do not exist. The resulting object can be viewed as a gray star. It contains no singularity which emphasizes, again, that it is not a black hole. The corrections implied by a charged large mass object (Reissner&#x2013;Nordstr&#x00F6;m) and a rotating gray star (Kerr) are presented. For the latter, a special solution is presented. Finally, we will consider the orbital speed of a mass in a circular orbit and suggest a possible experimental verification.</P>
</ABST>
<KWDG>
<KWD>Gravitation</KWD>
<KWD>pseudo-complex</KWD>
<KWD>general relativity</KWD>
<KWD>extension of general relativity</KWD>
<KWD>Kerr</KWD>
<KWD>Reissner&#x2013;Nordstr&#x00F6;m</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.ky</KWD>
<KWD>98.80.<F>-</F>k</KWD>
</KWDG>
</FRONT>
</ART>
